24-04-2016: Dopamine 1.0.0.645 (Preview)
----------------------------------------

- Added a progress animation if a song takes more than 1 second to load
- Double-clicking the notification icon shows Dopamine
- Pressing [Space] on the keyboard plays or pauses the current song
- Fixed a crash that can occur when editing multiple songs
- Increased audio engine priority to reduce glitches during playback
- Updated the Czech translation
- When the default audio device changes, Dopamine now continues playing on the new default audio device.


12-04-2016: Dopamine 1.0.0.640 (Preview)
----------------------------------------

- Order by date added is now based on the creation date of the files
- Now playing is now accessed by clicking the playback information at the bottom left of the main window
- Updated the Portuguese (Portugal) translation
- Querying the database is now more efficient, which speeds up refreshing of the lists
- Removed album layout selection, as it slowed down rendering and scrolling of album lists.
- Switching between album sizes doesn't require a full reload of the albums
- Fixed a bug where the Task bar icon doesn't appear when restoring from tray in maximized mode


26-03-2016: Dopamine 1.0.0.630 (Preview)
----------------------------------------

- Updated the French translation (Thanks Anthony)
- Updated the Spanish translation (Thanks Jackaluichi)
- The panes on the Artists, Albums, Genres and Playlists pages are now re-sizable
- Fixed a crash when deleting songs from a playlist
- Fixed several bugs which occurred when adding songs to playlists


19-03-2016: Dopamine 1.0.0.627 (Preview)
----------------------------------------

- Fixes a nasty bug when playing MP3's from a NAS


17-03-2016: Dopamine 1.0.0.626 (Preview)
----------------------------------------

- Fixed a bug where Dopamine remained in Task Manager when closed while minimized to the Notification Area while playing
- Added a "Cloud" page which displays a history of played albums as an album cover cloud


9-03-2016: Dopamine 1.0.0.622 (Preview)
---------------------------------------

- Removed fade trimming of texts because it is unreliable and causes issues
- Fixed a bug which caused some MP3's not to play anymore
- Added search by year for songs and albums
- Removing songs from the collection is much faster
- It is now possible to choose between 2 album layouts on the albums list: text on cover, text below cover. 
- Improved positioning on multi-display configurations
- Tweaked page transitions to better match direction


7-03-2016: Dopamine 1.0.0.620 (Preview)
---------------------------------------

- Dopamine is now a single process application. This reduces Windows Smartscreen notifications from 3 to 1 for the portable version.
- Migrated everything to www.digimezzo.com
- Improved user interface responsiveness and transitions
- Improved albums list performance
- Added Z-A sorting for songs
- Songs on disconnected disks are not removed from the collection anymore
- Indexing percent is replaced by number of files and total files indexed
- Song progress can be changed also when the song is paused
- It's possible to choose between 3 cover sizes for all album lists
- Slightly lower CPU usage when main window is visible
- Added WASAPI Exclusive Mode support
- Added Danish translation
- Enabled 64 bits support
- Long texts now fade to invisible instead of showing a triple dot


13-02-2016: Dopamine 1.0.0.584 (Preview)
----------------------------------------

- Fixes bug: file which is double-clicked in Windows Explorer opens Dopamine but doesn't start to play


12-02-2016: Dopamine 1.0.0.582 (Preview)
----------------------------------------

- Now playing now has a list of playing songs
- It is now possible to add and remove songs from now playing
- Fixed the now playing screen background dissapearing when the next song in an album starts playing
- The last now playing list is remembered at the next startup
- Improved scaling of now playing background
- Now playing background cross fades


31-01-2016: Dopamine 1.0.0.570 (Preview)
----------------------------------------

- The cover background on the Now playing screen only changes on album change
- Updated the Turkish translation
- Fixed a bug where changing the Year tag in a file didn't update the Album's year in the database
- Removing a Folder now also removes its Songs from the collection (Rating is remembered in case the Folder is added again later)
- Slightly improved visibility of input fields
- Added checkboxes to the Collection folders to filter which folders are displayed in the collection


17-01-2016: Dopamine 1.0.0.547 (Preview)
----------------------------------------

- Sound is now played by a separate process called "Axon"
- Adjusted some timings for a smoother experience
- Fixed several small bugs
- Added total song duration and size information
- Updated the French translation
- The spectrum analyzer on the Now playing screen becomes taller when the controls are hidden
- The spectrum analyzer is more responsive
- Added cover background on the now playing screen


6-01-2016: Dopamine 1.0.0.516 (Preview)
---------------------------------------

- Fixed blurry Artists and Genres panes


5-01-2016: Dopamine 1.0.0.514 (Preview)
---------------------------------------

- Updated Bulgarian translation
- Added order "By rating" for songs
- Added order "By year" for albums
- Added rating to the Songs page
- Fixed a bug where changing a rating didn't update the rating on all pages
- The "Now playing" screen scales with the window size


31-12-2015: Dopamine 1.0.0.504 (Preview)
----------------------------------------

- Improved visibility of Semantic Zoom
- Fixed a bug in "Close to the notification area"
- Added rating 
- Added Czech translation


28-12-2015: Dopamine 1.0.0.500 (Preview)
----------------------------------------

- The "Follow song" feature now only jumps to the playing song when it is not visible
- Added an option to start at the last selected page
- Fixed a bug when updating file covers through the "Edit album" dialog


25-12-2015: Dopamine 1.0.0.493 (Preview)
----------------------------------------

- Updated Bulgarian translation
- Fixed a bug which caused reporting of incorrect image size in the Edit song dialog
- Fixed an inconsistency between how Artists and Genres are displayed in the Edit song dialog
- Improved refreshing of the lists after a metadata change
- Added Loop one
- Added an option in the "Edit song" dialog to also update the album cover in the collection when changing embedded album art
- Added an "Edit album" dialog which allows changing album covers


19-11-2015: Dopamine 1.0.0.473 (Preview)
----------------------------------------

- Added an option to minimize to the notification area when the close button is pressed
- Added cancel of semantic zoom by clicking anywhere else in the UI
- When already started, trying to start Dopamine a second time, shows the running Dopamine.
- Added support for files with extension AAC
- Added Turkish translation
- UI tweaks here and there
- Fixed a crash when aligning playlist vertically
- Tweaked the search
- Added tagging support
- Tray controls now always appear above the Windows Tray popup


15-10-2015: Dopamine 1.0.0.450 (Preview)
---------------------------------------

- Improved recognition of special characters in the Artists and Genres lists
- Adjusted the playlist heights
- Improved window resizing and maximizing speed and smoothness
- Fixed a tooltip sizing issue on the playlists
- Updated the Bulgarian translation
- Added option to only show playback notifications when the main window is not visible
- Added option to enable or disable transparency
- The file information dialog now shows all artists in the artist tag
- Fixed another issue ordering artists which start with "the"
- Added the album artists to the list of artists
- Updated the French and Spanish translation
- Fixed a translation issue with the shuffle and loop buttons
- Tweaked context menu's


7-10-2015: Dopamine 1.0.0.424 (Preview)
---------------------------------------

- Improved handling of tags
- Put the Mini Player playlists in separate window again
- Added extra white and blue icons in .ico and .png format for shortcuts and docks
- When hovering the scrollbars, the mouse cursor changes to a hand.
- Fixed issues when using desktop scaling higher than 100%


1-10-2015: Dopamine 1.0.0.410 (Preview)
---------------------------------------

- Fixes some GUI issues at a desktop scaling of more than 100%
- Fixed a problem displaying the list of artists in some cases
- Fixed a problem with searching albums
- Improved the tray icon


29-09-2015: Dopamine 1.0.0.405 (Preview)
----------------------------------------

- Fixed several coloring issues with the Nano Player window controls
- Fixed the color of the tray controls when using the light theme on Windows 7 and 8
- Fixed a bug where it was not possible to start a song by double clicking in the active list if the previous song was started from explorer
- Fixed a bug where always on top of the Micro and Nano player got lost when the playlist is open
- Fixed a possible database creation error on clean installs
- Fixed a problem when ordering artists starting with "The"
- Fixed sorting issues in the songs list
- Regression: due to issues with how the Micro and Nano player playlist was rendered, I had to go back to using
  a single window. That has as consequence that the playlist can only be shown downwards. Sorry about that people.


23-09-2015: Dopamine 1.0.0.391 (Preview)
----------------------------------------

- Fixed the time not being displayed on the Now Playing screen since the last build
- Now using the default Windows Shadow instead of a custom shadow and glow
- Changed the look of the Nano Player
- Added optional 1px border to the windows
- Fixed a bug where opening files from explorer caused a crash
- Updated the French translation. Thanks Anthony!
- Added semantic zoom for artists and genres
- When 'Follow the playing song' is enabled, the playing song is now displayed at the top.
- Fixed the bottom of the cover picture being cut off in the full player controls pane
- Added tray controls
- Notifications are only shown when the main window is not visible


14-09-2015: Dopamine 1.0.0.372 (Preview)
----------------------------------------

- Added a Genres screen
- Fixed blurry images on the list of Artists and Albums at Windows scaling of 125% and 150%


10-09-2015: Dopamine 1.0.0.368 (Preview)
----------------------------------------

- Fixed a bug where the Mini Player "Always on top" state got lost when double clicking the notification
- Improved indexing speed
- Fixed more Mini Player playlist issues
- Fixed the nasty flicker when switching player modes
- Signed all assemblies with a strong name
- "The" prefix is now ignored when sorting artists


8-09-2015: Dopamine 1.0.0.360 (Preview)
---------------------------------------

- Fixed a bug where the mini player playlist is empty when starting in mini player mode
- Double clicking the notification shows the main window
- Fixed a crash caused by the update check when it is not possible to connect to the Internet
- Fixed a bug in the album results when using the search and selecting an Artist


6-09-2015: Dopamine 1.0.0.356 (Preview)
---------------------------------------

- Fixed a bug in the playlist count
- Fixed a bug where clicking on the progress bar of the Nano player was not possible
- The Mini player playlist is now hidden from the ALT-TAB switcher
- Fixed the missing shadow/glow on the Micro and Nano Player playlists
- Made the Mini player playlists a bit more transparent for Windows 10 (due to blur), and a bit less for Windows 7 and 8 (no blur).
- The list of albums can now also be sorted by album artist
- Added a file information dialog
- Fixed issues with the update check
- Pressing Ctrl+L opens the folder containing the log file
- Added a notification when songs are added to a playlist


29-08-2015: Dopamine 1.0.0.338 (Preview)
----------------------------------------

- Fine-tuned the look of the scrollbars
- Fixed a bug on the Playlists screen where pressing any key starts playing a song


28-08-2015: Dopamine 1.0.0.336 (Preview)
----------------------------------------

- Added a song count on the Songs screen
- Changed the look and feel of the Songs screen
- Fixed a bug in selecting the progress bar on the Now Playing screen
- Made the Mini Player playlists transparent
- This build uses another way of creating Start Menu shortcuts. It is incompatible with the old way. 
  If the Dopamine shortcut is missing from the Start Menu after installing this build: run the MSI installer 
  again and choose "Repair". The shortcut will be added. You might have to pin it to your Taskbar again too.


25-08-2015: Dopamine 1.0.0.325 (Preview)
----------------------------------------

- Added "Open with" support for playlist files
- The splash screen now reflects the chosen color scheme
- Added a spectrum analyzer to the Micro Player
- Fine tuned the UI
- Fixed possible indexing issues
- Fixed issue to select the progress bar on the Micro and Nano Player after minimizing the window


23-08-2015: Dopamine 1.0.0.307 (Preview)
----------------------------------------

- Polished the UI a bit
- Added saving of playlists to m3u
- Added a white icon in the Dopamine\Icons to allow creation of a Windows 10 like shortcut


20-08-2015: Dopamine 1.0.0.300 (Preview)
----------------------------------------

- Increased the clickable zone around the playback control buttons


19-08-2015: Dopamine 1.0.0.299 (Preview)
----------------------------------------

- Added tooltips to the list of songs
- Updated the file icons
- Adapted the UI to fit Windows 10
- Fixed a bug where the volume button wasn't synced between the different player screens
- Improved the albums search to also search for non-album artists
- Improved stability


9-08-2015: Dopamine 1.0.0.273 (Preview)
---------------------------------------

- Improved end of song detection
- Fixed importing m3u playlists which contain relative paths
- Added an option to choose the amount of time notifications are shown on the screen
- Added multi-file "Open with" support
- Double clicking a playlist now starts playing it
- Pressing enter plays the selected item


6-08-2015: Dopamine 1.0.0.264 (Preview)
---------------------------------------

- Fixed a small sizing issue in the notifications
- Added file association and double click support
- It is now possible to search in the list of Artists and Albums


4-08-2015: Dopamine 1.0.0.258 (Preview)
---------------------------------------

- Fixed a bug where the Mini Players could also maximize full screen
- The main window glow is now disabled by default
- Misc. UI fixes


1-08-2015: Dopamine 1.0.0.256 (Preview)
---------------------------------------

- Fixed the playback order for multi-disc albums
- Tweaked the shadow colors


31-07-2015: Dopamine 1.0.0.255 (Preview)
----------------------------------------

- Fixed an issue with the ToolTip of the Volume button on the Mini Players
- Added a subtle shadow to notifications
- Added option to always show Artist and Title of the playing song on the Cover Player
- Fixed maximizing
- Added a option to hide the Windows Taskbar when maximizing
- Added an optional glow under the main window
- Lots of UI tweaks


12-07-2015: Dopamine 1.0.0.249 (Preview)
----------------------------------------

- Removed full screen maximizing on the primary display at users request
- Changed the tooltips
- Fixed a bug where notifications didn't show for songs without album art
- Added a tooltip for the Nano Player's playback information
- Added German translation. Thank you Florian!

- Known issue: on a secondary display, maximizing is still fullscreen, even if the TaskBar is shown on all displays.


1-07-2015: Dopamine 1.0.0.236 (Preview)
---------------------------------------

- Fixed a small issue displaying the progress on the Windows Taskbar
- Added Hungarian translation
- Added Portuguese translation
- Added Brazilian Portuguese translation
- Heavy refactoring of the code and bugfixing
- Added full screen maximizing
- Added a Micro Player
- Added a Nano Player
- Small UI tweaks


1-06-2015: Dopamine 1.0.0.221 (Preview)
---------------------------------------

- Added a "Refresh now" button to refresh the collection on demand
- Fixed a bug where audio files were not recognized as audio files if their file extension is not lower case
- Added an icon for the Add/Remove Programs list
- Added Playlists support
- Added sorting in the album lists
- Added Russian translation
- Updated the Spanish translation


24-04-2015: Dopamine 1.0.0.195 (Preview)
----------------------------------------

- Fixes an issue playing very big files


22-04-2015: Dopamine 1.0.0.194 (Preview)
----------------------------------------

- Fixes a playback issue with some ogg files


21-04-2015: Dopamine 1.0.0.193 (Preview)
---------------------------------------

- Fixed a shuffle issue when double clicking and artist or album
- Fixed an issue where the taskbar status was not reset when playback is stopped
- Changed the translations system so that users can create their own languages
- Fixed a sort issue when sorting by length in the Songs screen
- Added a portable version
- Added automatic updates for the installed version


12-04-2015: Dopamine 1.0.0.182 (Preview)
----------------------------------------

- Fixed a problem with the light theme and the mini player


11-04-2015: Dopamine 1.0.0.180 (Preview)
----------------------------------------

- Changed the Mini Player


9-04-2015: Dopamine 1.0.0.178 (Preview)
---------------------------------------

- Fixed issues with playing FLAC files
- Changed the Mini Player a bit


8-04-2015: Dopamine 1.0.0.174 (Preview)
---------------------------------------

- Reverted to a stable version of the CSCore audio library because of issues in Windows 10 (this temporarily removes WASAPI Event and Exclusive mode support)
- Added Spanish translation


2-04-2015: Dopamine 1.0.0.173 (Preview)
---------------------------------------

- Small improvement to Mini Player volume popup visibility
- Improved Shuffle for the first Track played
- The Mini Player now shows the Tracks in playback order (if shuffle is enabled, the tracks are shown in shuffled order)
- Fine tuned the Mini Player UI


31-03-2015: Dopamine 1.0.0.168 (Preview)
----------------------------------------

- Improved volume control by mouse wheel on the Mini Player
- Restored window buttons on Mini Player even when Playlist is not active


31-03-2015: Dopamine 1.0.0.166 (Preview)
----------------------------------------

- Added WASAPI Event and Exclusive mode
- Fixed an issue playing some OGG files
- Added Swedish translation
- Improved indexing performance 
- Improved the Mini Player


17-03-2015: Dopamine 1.0.0.156 (Preview)
----------------------------------------

- Albums are now defined by AlbumTitle and AlbumArtist (Disc and DiscCount are not taken into account anymore)
- Improved cover art transitions (the cover art slides up when playing the next song, and down when playing the previous song)
- Clicking on an "artists" or "album" label now clears artists and albums selection


8-03-2015: Dopamine 1.0.0.148 (Preview)
---------------------------------------

- Fixed a glitch with the progress slider on the Mini Player
- Fixed a bug where double clicking the ScrollBar starts playing songs
- Added the Songs screen
- Added a volume control to the Mini player
- Fixed a glitch in the album selection at 125% item size
- Small UI fixes here and there


28-02-2015: Dopamine 1.0.0.145 (Preview)
----------------------------------------

- Fixes the Spectrum on the Mini Player


27-02-2015: Dopamine 1.0.0.144 (Preview)
----------------------------------------

- Added workaround for ID3v2.3 bug and Artist "Ghost/Light"
- Added an optional spectrum analyzer
- Mini player buttons are only shown when the mouse is over the cover picture
- Fixed positioning when external display is missing


20-02-2015: Dopamine 1.0.0.134 (Preview)
----------------------------------------

- Fixed the "AC/DC" bug (re-indexing is needed to have the correct tag information in the database)
- Added super-lazy-mode: double clicking an artist or album now plays that artist or album
- The search now also searches the file name
- Fine tuned the UI


17-02-2015: Dopamine 1.0.0.126 (Preview)
----------------------------------------

- Fixed some UI bugs
- Synapse doesn't stop searching for audio files when one directory has errors
- Added lazy-mode: it is possible to start playing from the current trackslist (full, or per artist, or per album) 
  when pressing just play or mediakey play. No need to double click a file anymore.


13-02-2015: Dopamine 1.0.0.118 (Preview)
----------------------------------------

- Improved Synapse indexer robustness
- Added option to organize Tracks alphabetically or by Album
- Fixed some UI bugs
- Added an checkbox to the installer to launch Dopamine after installation
- Fixed visibility of taskbar buttons with Windows white theme
- Added volume changing by scrolling with the mouse
- Added an option to show or hide playback progress on the taskbar
 

10-02-2015: Dopamine 1.0.0.107 (Preview)
----------------------------------------

- Fixed GUI glitches when using an item size of 125% in Windows
- Added support for .wav files
- Added Green and Yellow ColorSchemes
- Improved logging for crashes
- Added an option to keep the mini player on top of other windows
- Improved Synapse indexer robustness
- Removed the title on the main window
- Improved the search (you can now use multiple words to fine tune your search)
- Fixed the window tooltips


7-02-2015: Dopamine 1.0.0.100 (Preview)
---------------------------------------

- First public preview